## nicovideo-dl 0.0.20101127

=== debian/changelog ===
nicovideo-dl (0.0.20101127-1) unstable; urgency=low

  * New upstream release
  * Use DebSrc 3.0 format.
    + Remove README.source
  * Use debhelper 7
  * Bump standard version to 3.9.1: nothing to be changed.
  * Modify copyright to machine readable format.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 27 Nov 2010 11:16:30 +0800

nicovideo-dl (0.0.20091209-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.8.3: nothing to be changed.
  * Update debian/copyright for new upstream authors
  * Add debian/README.source for introducing patch system

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 09 Dec 2009 17:36:27 +0800

nicovideo-dl (0.0.20080405-1) unstable; urgency=low

  * New upstream release
    + Add mp4/swf support
    + Fix title retrival

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 20 Apr 2008 23:56:49 +0800

nicovideo-dl (0.0.20080318-1) unstable; urgency=low

  * Initial release (Closes: #462083)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 18 Mar 2008 00:37:17 +0800
