=== debian/control ===
Source: nicovideo-dl
Section: web
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.9.1
Homepage: http://sourceforge.jp/projects/nicovideo-dl/

Package: nicovideo-dl
Architecture: all
Depends: python (>= 2.4), ${misc:Depends}
Description: Download videos from www.nicovideo.jp
 Small command-line program to download videos from www.nicovideo.jp. 
 Command-line syntax is similar to youtube-dl.
