=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build: nicovideo-dl.1
	dh_auto_build

nicovideo-dl.1: debian/nicovideo-dl.sgml
	docbook-to-man $< > $@
