## nicovideo-dl 0.0.20110208

=== debian/changelog ===
nicovideo-dl (0.0.20110208-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.9.2: nothing to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 03 May 2011 02:28:37 +0800

nicovideo-dl (0.0.20110122-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 Jan 2011 03:40:11 +0800
