## nicovideo-dl 0.0.20110724

=== debian/changelog ===
nicovideo-dl (0.0.20110724-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 24 Sep 2011 14:15:24 +0800
