## nicovideo-dl 0.0.20120212

=== debian/changelog ===
nicovideo-dl (0.0.20120212-2) unstable; urgency=low

  * Add debian/patches/002_sslworkaround.patch: workaround for a bug in python
    urllib2 that makes nicovideo-dl doesn't work at all. (Closes: #708642)
    - Thanks to Kouichi ONO <kou1.ono@gmail.com>
  * Bump Standards-Version to 3.9.4: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 01 Aug 2013 23:20:22 +0800

nicovideo-dl (0.0.20120212-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Bump debhelper compat to 9
  * Update debian/copyright format to v1.0
  * Transition to dh_python2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Jun 2012 23:37:34 +0800
