=== debian/watch ===
version=3
http://sourceforge.jp/projects/nicovideo-dl/releases/ \
	.*/projects/nicovideo-dl/downloads/.*/nicovideo-dl-(.*)\.tar\.gz.*
