## nicovideo-dl 0.0.20190126

=== debian/changelog ===
nicovideo-dl (0.0.20190126-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:16 +0100

nicovideo-dl (0.0.20190126-1) unstable; urgency=low

  * New upstream release
    - Move to python3
    - Update debian/patches/001_replace_magic_number.patch
  * Bump Standards-Version to 4.3.0: nothing needs to be changed
  * Bump debhelper version to 11
  * Update debian/watch for latest osdn.net.
  * debian/control, debian/copyright: Update sourceforge.jp -> osdn.net

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 26 Jan 2019 07:21:08 +0800

nicovideo-dl (0.0.20120212-3) unstable; urgency=low

  * Delete debian/patches/002_sslworkaround.patch: bug fixed in python.
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 02 May 2015 22:16:48 +0800
