=== debian/control ===
Source: nicovideo-dl
Section: web
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.3.0
Homepage: https://osdn.net/projects/nicovideo-dl

Package: nicovideo-dl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Download videos from www.nicovideo.jp
 Small command-line program to download videos from www.nicovideo.jp.
 Command-line syntax is similar to youtube-dl.
