=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
downloadurlmangle=s%projects/nicovideo-dl/downloads%frs/redir\.php?m=iij&f=nicovideo-dl%g;s/tgz\//tgz/" \
https://osdn.net/projects/nicovideo-dl/releases/rss \
https://osdn.net/projects/nicovideo-dl/downloads/.*/nicovideo-dl-@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
